package cn.superdesk.uniorder.dubbo.facade.kafka;

import cn.superdesk.uniorder.dto.dubbo.kafka.KafkaConsumerRecordParams;

public interface DubboKafkaConsumerRecordService {

	public void addObj(KafkaConsumerRecordParams params);

	public void updateObj(KafkaConsumerRecordParams kafkaConsumerRecord);
}
